» Ubuntu » Paket

Error

two or more packages specified (configure-debian oneiric)